﻿@charset "utf-8";
Body {background-color: #471701}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:550px}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(images_XX.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
#qq{background:url(qq_02.jpg) repeat-y;width:90px;height:130px;font-size:12px;padding-left:20px;}
.text_title {color:#F60;font-weight:bold}
.text{font:400 19px "微软雅黑", "宋体", Arial;color:#333;line-height:23px;text-indent:2em}
.text1{font:400 23px "微软雅黑", "宋体", Arial;color:#F00;line-height:23px;text-indent:2em;font-weight:bold}
.text2{font:400 19px "微软雅黑", "宋体", Arial;color:#F60;line-height:23px;text-indent:2em}
.text3{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:20px;text-indent:2em}
.text4{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:24px}
.text5{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:23px;font-weight:bold}
.text6{font:400 16px "微软雅黑", "宋体", Arial;color: #900;line-height:23px;font-weight:bold}
.text7{font:400 13px "微软雅黑", "宋体", Arial;color:#fff;line-height:18px;text-indent:2em}
.color{color:#951212}
#apDiv91{
	position:absolute;
	left: 236px;
	top: 80px;
	width: 501px;
	height: 85px;
}
#apDiv221{
	position:absolute;
	left: 671px;
	top: 8px;
	width: 216px;
	height: 116px;
}
#apDiv222{
	position:absolute;
	left: 88px;
	top: 66px;
	width: 221px;
	height: 100px;
}
#apDiv251{
	position:absolute;
	left: 106px;
	top: 98px;
	width: 221px;
	height: 100px;
}
#apDiv391{
	position:absolute;
	left: 74px;
	top: -6px;
	width: 834px;
	height: 216px;
}
#apDiv392{
	position:absolute;
	left: 63px;
	top: 230px;
	width: 832px;
	height: 177px;
}
#apDiv421{
	position:absolute;
	left: 740px;
	top: 343px;
	width: 162px;
	height: 120px;
}
#apDiv422{
	position:absolute;
	left: 501px;
	top: 339px;
	width: 183px;
	height: 118px;
}
#apDiv423{
	position:absolute;
	left: 272px;
	top: 341px;
	width: 181px;
	height: 116px;
}
#apDiv424{
	position:absolute;
	left: 43px;
	top: 341px;
	width: 177px;
	height: 119px;
}
#apDiv425{
	position:absolute;
	left: 734px;
	top: 96px;
	width: 174px;
	height: 110px;
}
#apDiv426{
	position:absolute;
	left: 503px;
	top: 92px;
	width: 177px;
	height: 112px;
}
#apDiv427{
	position:absolute;
	left: 277px;
	top: 93px;
	width: 165px;
	height: 112px;
}
#apDiv428{
	position:absolute;
	left: 46px;
	top: 92px;
	width: 173px;
	height: 117px;
}

#apDiv101{
	position:absolute;
	left: 117px;
	top: 12px;
	width: 745px;
	height: 223px;
}
#apDiv181{
	position:absolute;
	left: 22px;
	top: 80px;
	width: 907px;
	height: 192px;
}
#apDiv271{
	position:absolute;
	left: 52px;
	top: 61px;
	width: 840px;
	height: 187px;
}
#apDiv401{
	position:absolute;
	left: 578px;
	top: 66px;
	width: 320px;
	height: 265px;
}
#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:172px;background-image: url(images_09.jpg);position:relative}
#apDiv10 {width:950px;height:348px;background-image: url(images_10.jpg);position:relative}
#apDiv11 {width:950px;height:390px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:260px;background-image: url(images_18.jpg);position:relative}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg);position:relative}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:260px;background-image: url(images_25.jpg);position:relative}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:260px;background-image: url(images_27.jpg);position:relative}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:390px;background-image: url(images_39.jpg);position:relative}
#apDiv40 {width:950px;height:390px;background-image: url(images_40.jpg);position:relative}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:520px;background-image: url(images_42.jpg);position:relative}
#apDiv43 {width:950px;height:160px;background-image: url(images_43.jpg)}
#msgbox {width:950px;height:490px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:189px;background-image: url(images_45.jpg)}
